/*
*
* CSS file
*
*/

#film_roll_11 {
  overflow-y: hidden;
  display: flex;
  margin-top: 35px
}
.film_roll_wrapper img {
  
  box-shadow: 7px 7px 15px #777;
  margin-left: 5px;
  margin-right: 5px;
  transition: all 1s ease
}
.film_roll_container {position: relative}
.visible_n .film_roll_pager{visibility: visible}
.hidden_n .film_roll_pager{visibility: hidden}
#film_roll_11 .film_roll_pager {
  order: 1!important;
  z-index: 2;
  -webkit-order: 2!important;
  position: absolute;
  top: 5px;
  left: calc( 50% - 42px);
  width: 84px
}
#film_roll_1_left{padding-right:42px;padding-top:7px!important;}
#film_roll_1_right{padding-left:42px;padding-top:7px!important;}
#film_roll_11 .film_roll_pager a {
  width: 5px!important;
  height: 5px!important;
  margin-left: 8px!important;
  margin-right: 8px!important
}
#film_roll_11 .film_roll_child img{height:auto!important;border-radius: 8px;}
section.imageslider #film_roll_11 .film_roll_child.active{
	left: 0px!important;
    margin: 10px!important;
    padding-top:0!important;
}
 section.imageslider #film_roll_11 .film_roll_child {
	width:auto!important;
    left: 0px!important;
    margin: 10px!important
}
#film_roll_11 .film_roll_child div{
	width:400px;
	text-align: center;
    padding: 5px 0px
}
@media (min-width:1240px) {
	#film_roll_11 .film_roll_child div{width:500px}
}
@media (min-width:1600px) {
	#film_roll_11 .film_roll_child div{width:800px}
}
@media (max-width:767.98px) {
	#film_roll_11 .film_roll_child div{width:280px}
}
@media (max-width:576px) {
	#film_roll_11 .text-sm-right{text-align: right!important;}
	#film_roll_11 .film_roll_child div{width:180px}
}
/*
 * #film_roll_11 .film_roll_wrapper  .film_roll_shuttle .film_roll_child.active {
 padding-top: 0px;
}

.right_easycarousel_images {
  padding-left: 65px!important;
	z-index:4;
}

.left_easycarousel_images {
  padding-right: 65px!important;
	z-index:4;
}

.film_roll_child {
  padding-left: 30px;
}

.right_easycarousel_images a,
.left_easycarousel_images a {
  margin-top: -38px;
}

.right_easycarousel_images a i,
.left_easycarousel_images a i {
  font-size: 18px;
}

#film_roll_11 .film_roll_pager a {
  width: 5px!important;
  height: 5px!important;
  margin-left: 8px!important;
  margin-right: 8px!important;
}
.fill_carousel_caption{
  display:flex;
  justify-content: center;
  padding-top: 5px;
}
.fill_carousel_caption span{
    padding-right: 6px;
    padding-left: 6px;
    margin-top: -2px;
  
}
.fill_carousel_caption h6{
  font-size: 12px;
}
#film_roll_11 .film_roll_pager {
  order: 1!important;
  z-index: 2;
  -webkit-order: 2!important;
  position: absolute;
  top: -20px;
  left: 45%;
  width: 10%;
}

#film_roll_11 .film_roll_wrapper .film_roll_shuttle {
  order: 2!important;
  display: flex;
}
#film_roll_11 .film_roll_wrapper {
    height: 600px!important;
}
@media (min-width:1199.89px) {
  #film_roll_11 .film_roll_child img {
    height: 490px!important;
   /* margin-top: 50px;
  }
  #film_roll_11>.film_roll_wrapper .active img {
   /* margin-top: 10px!important;
    height: 500px!important;
  }
}

@media (max-width:1199.80px) {
  #film_roll_11>.film_roll_wrapper .active img {
    /*margin-top: 45px!important;
  }
  #film_roll_11>.film_roll_child {
    width: 100%!important;
  }
  #film_roll_11 .film_roll_wrapper .film_roll_shuttle .film_roll_child {
    padding-left: 15px;
  }
  #film_roll_11 .film_roll_child img {
    height: 400px!important;
    width: 500px;
  }
	#film_roll_11 .fill_carousel_caption{
		 width: 500px;
	}
  #film_roll_11 .film_roll_pager {
    left: 44%;
  }
}

@media (max-width: 979px) {
  #film_roll_11 .film_roll_pager {
    left: 44%;
  }
  body {
    padding-top: 0px;
  }
  .navbar-fixed-top {
    margin-bottom: 0;
  }
  #film_roll_11 .film_roll_wrapper {
    height: 450px!important;
   }
   #film_roll_11 .film_roll_child img {
    height: 365px!important;
    width: 500px;
  }
		#film_roll_11 .fill_carousel_caption{
		 width: 500px;
	}
}

@media (max-width:767.98px) {
.right_easycarousel_images a,
.left_easycarousel_images a {
  margin-top: 10px;
}

  #film_roll_11 .film_roll_child img {
    height: 400px!important;
    width: 560px;
  }
	#film_roll_11 .fill_carousel_caption{
		 width: 560px;
	}
  #film_roll_11>.film_roll_wrapper img {
    margin-left: -2px;
    margin-right: 2px;
  }
  #film_roll_11>.film_roll_wrapper .active img {
    /*margin-top: 25px!important;
  }
  #film_roll_11>.film_roll_child {
    width: 100%!important;
  }
  #film_roll_11 .film_roll_wrapper .film_roll_shuttle .film_roll_child {
    padding-right: 0px;
    /*margin-left: -10px;
  }
}

@media (max-width:767.98px) {
  #film_roll_11 .film_roll_child img {
    height: 390px!important;
    width: 565px;
  }
		#film_roll_11 .fill_carousel_caption{
		width: 565px;
	}
  #film_roll_11 .film_roll_pager {
        left: 24%;
    top: 13px;
    width: 50%;
  }
  #film_roll_11 .film_roll_wrapper {
    height: 420px!important;
   }
}

@media (max-width:575px) {
   #film_roll_11 .film_roll_wrapper .film_roll_shuttle .film_roll_child {
    padding-right: 10px;
/*     margin-left: -10px; 
  }	
  .right_easycarousel_images {
    text-align: right;
  }
  .right_easycarousel_images a {
    margin-top: -83px;
  }
  #film_roll_11 .film_roll_pager {
        left: 24%;
    top: 13px;
    width: 50%;
  }
	
}

@media (max-width: 567px) {
  .entyre_control_section{
	  margin-bottom:40px;
	}	
  .fill_carousel_caption span{
    padding-right: 3px;
    padding-left: 3px;
  
}
.fill_carousel_caption h6{
  font-size: 8px;
}
  .right_easycarousel {
    text-align: end!important;
    margin-top: -25px;
  }
  #film_roll_11 .film_roll_child img {
    height: 290px!important;
    width: 405px;
  }
		#film_roll_11 .fill_carousel_caption{
		width: 405px;
	}
  #film_roll_11 .film_roll_wrapper .film_roll_shuttle .film_roll_child {
    padding-left: 10px;
  }
  #film_roll_11>.film_roll_wrapper .active img {
    /*margin-top: 15px!important;
  }
  #film_roll_11 .film_roll_wrapper {
    height: 225px!important;
  }
}

@media (max-width: 425px) {
 
  #film_roll_11 {
    margin-top: -10px;
}
  .fill_carousel_caption span{
    padding-right: 3px;
    padding-left: 3px;
  
}
  #film_roll_11 .film_roll_pager {
    left: 24%;
    top: -8px;
    width: 50%;
  }
  #film_roll_11>.film_roll_wrapper .active img {
   /* margin-top: -20px!important;
  }

/* 	 #film_roll_11 div{
	width: 280px;
  } 
 #film_roll_11 .fill_carousel_caption{
	width: 280px;
  }
  #film_roll_11>.film_roll_wrapper .active img {
   /* margin-top: 10px!important;
    height: 190px!important;
	width: 280px;
  }
  .film_roll_shuttle .moving_right{
    top: 100px!important;
  }
  #film_roll_1 .film_roll_wrapper .film_roll_shuttle .film_roll_child {
    padding-right: 6px;
    margin-left: -7px;
  }
  .right_easycarousel_images {
    padding-left: 0px!important;
    margin-right: 58px;
	margin-top:-10px; 
	z-index:3;
  }

  .left_easycarousel_images {
   padding-right: 0px!important;
    margin-left: 58px;
	margin-top:-10px;
	 z-index:3;
  }
}
@media (max-width: 380px){
   .left_easycarousel_images {
   padding-right: 0px!important;
    margin-left: 50px;
  }
  #film_roll_11 .film_roll_pager {
    left: 24%;
    
    width: 50%;
 }
}
@media (max-width: 360px){
  #film_roll_11 .film_roll_pager {
    left: 24%;
    top: -7px;
    width: 50%;
 }
}
@media(max-width:320px){

  #film_roll_11 .film_roll_pager {
    left: 25%;
  }
  .right_easycarousel_images {
    padding-left: 0px!important;
    margin-right: 35px;
	  
  }

  .left_easycarousel_images {
   padding-right: 0px!important;
   margin-left: 30px;
  
  }
  #film_roll_11>.film_roll_wrapper img {
    margin-left: 5px;
    margin-right: 2px;
}
 #film_roll_11 .film_roll_wrapper .film_roll_shuttle .film_roll_child {
    padding-right: 0px;
/*     margin-left: -9.5px; 
 }
}
#film_roll_11 .film_roll_wrapper .film_roll_shuttle .film_roll_child {
	margin:0px!important;
}
/* #film_roll_11 .film_roll_wrapper .film_roll_shuttle .film_roll_child {
	margin:0px!important;
	left:15px!important;
}
#film_roll_11 .film_roll_child img{
	width:100%;
	height:auto!important;
}
.film_roll_child a{
	width:100%;
} */


/**/
